/* CSS Document */


input[type="text"],input[type="password"],textarea{outline-style:none;-webkit-appearance:none;}
ul,ol,li{ list-style:none;}
table,.change,.tabChange{ width:100%;border-collapse:collapse;border-spacing:0;}
table thead th,.change thead th,.tabChange thead th{ color:#3ba4fd; cursor:pointer; background: #e6e6e6;}
.change tr:hover,.tabChange tr:hover{ color:#3ba4fd; cursor:pointer; background: #e8e8e8;}
.change tr:nth-child(2n),.tabChange tr:nth-child(2n){ background: #efefef;}
.change th,.change td,.tabChange th,.tabChange td{font-size:13px; padding:4px 0 4px 4px; cursor:pointer;}

.tableBorder{ width:100%;border-collapse:collapse;border-spacing:0; background: #fff;}
.tableBorder thead th{ color:#3ba4fd; cursor:pointer;}
.tableBorder tr:hover,.tableBorder tr:hover td b{ color:#3ba4fd; cursor:pointer; background: #f8f8f8;}
.tableBorder th,.tableBorder td{font-size:14px; cursor:pointer;}
.tableBorder,.tableBorder tr,.tableBorder tr th,.tableBorder tr td{border: 1px solid #eee;}
.tableBorder,.tableBorder tr,.tableBorder tr th,.tableBorder tr td{ height:30px; line-height:30px;}
.tableBorder tr td b{display: block; color: #444; text-align: center; font-weight: bold; margin:0; background: #fff;}
.tableBorder tr td{ text-align: left; font-weight: normal; margin:0; padding:0; color:#444;}

button,input,img,a img{border:0;}
a{outline-style:none;color:#444;text-decoration:none}
a:hover{color:#000;}
.clearfix:after,.clearfix:before{ content:""; display: table;}
.clearfix:after{ clear:both; }
.clearfix{zoom:1;}
.auto{margin-left:auto; margin-right:auto;}
.fl{float:left;}
.fr{float:right;}
.show{display:block!important;}
.hide{display:none!important;}
.hideWord{ text-indent: -9999px;}
.of{overflow:hidden;}
.divTop{ margin-top: 15px;}
.more{ float: right;}
a.detail{ color:red !important;}
a.detail:hover{ font-weight: bold; text-decoration: underline;}

.tal{ text-align: left; text-indent: 10px;}
.tac{ text-align: center;}

/*h2{ background: #eee;}*/
/*h2 strong{ font-weight:normal; color:white; cursor:pointer; display: block; text-align: center; background: #3ba4fd;}*/
.lTitle span{ height:44px; line-height: 44px; color:white; padding:0 15px; display: inline-block; background: #3ba4fd;}
.bTitle{ height:44px; line-height: 44px;}
.bTitle span{ display: inline-block; float: left; color:white;}
.pad10{ padding:0 10px;}
.pad15{ padding:0 15px;}

.bderBlue{ border:1px solid #e9f9ff;}
.bderGray{ border:1px solid #def0ff;}

.scale{ margin:0 auto; text-align:center; overflow:hidden;}
.scale img{ transition: transform 0.7s ease-out 0s;}
.scale a:hover{ transition: all 0.3s ease-in 0s;}
.scale a:hover img{ transform:scale(1.06);transition: transform 0.7s ease-out 0s;}

ul.rotate li{ height:46px; line-height: 46px; position:relative;}
ul.rotate li em{ height:46px; cursor:pointer; transform:rotateY(0deg); transition: transform 0.7s; display: inline-block; float: left; margin: 0 10px;}
ul.rotate li:hover em{ height:46px; line-height: 46px; transform:rotateY(180deg); transition: transform 0.7s; }
ul.rotate li a{ height:46px; line-height: 46px; text-align: center;  display: inline-block; font-size:16px; float: left; cursor:pointer;}
ul.rotate li.on i,ul.rotate li:hover i{ width:0px; height:0px; border:10px solid white; border-top:10px solid #3ba4fd; border-bottom:0px; margin:0 0 0 -10px; position:absolute; bottom:-10px; left:50%; background:#3ba4fd;}

ul.ALRotate li{ display: inline-block; float: left}
ul.ALRotate li a{ display: inline-block; padding:0 10px; position:relative;}
ul.ALRotate li a i{  cursor:pointer; transform:rotateY(0deg); transition: transform 0.7s; display: inline-block; float: left;}
ul.ALRotate li a:hover i{ transform:rotateY(180deg); transition: transform 0.7s; }
ul.ALRotate li a span{ text-align: center; text-indent: 0; display: inline-block; font-size:14px; float: left; cursor:pointer;}
ul.ALRotate li.on a,ul.ALRotate li a:hover{ width:0px; height:0px; border:10px solid white; border-top:10px solid #3ba4fd; border-bottom:0px; margin:0 0 0 -10px; position:absolute; bottom:-10px; left:50%; background:#3ba4fd;}

ul.ALRotateX li{ display: inline-block; float: left}
ul.ALRotateX li>a{ display: inline-block; padding:0 10px; position:relative;}
ul.ALRotateX li>a i{  cursor:pointer; transform:rotateX(0deg); transition: transform 0.7s; display: inline-block; float: left;}
ul.ALRotateX li>a:hover i{ transform:rotateX(180deg); transition: transform 0.7s; }
ul.ALRotateX li>a>span{ text-align: center; text-indent: 0; display: inline-block; font-size:14px; float: left; cursor:pointer;}

ul.ATRotateY li{ display: inline-block; font-size:16px; float: left;}
ul.ATRotateY li a{ text-align: center;  display: inline-block; font-size:16px; position:relative;}
ul.ATRotateY li a i{ cursor:pointer; transform:rotateY(0deg); transition: transform 0.7s; display: inline-block;}
ul.ATRotateY li a:hover i{ transform:rotateY(180deg); transition: transform 0.7s; }
ul.ATRotateY li a span{ height:22px; line-height: 22px; font-size:14px; color:#666; text-align: center; cursor:pointer; transform:rotateY(0deg); transition: transform 0.7s; display: inline-block;}
ul.ATRotateY li.on,ul.ATRotate li:hover{ width:0px; height:0px; border:10px solid white; border-top:10px solid #3ba4fd; border-bottom:0px; margin:0 0 0 -10px; position:absolute; bottom:-10px; left:50%; background:#3ba4fd;}

ul.elastic li{ height:40px; line-height:40px; margin-top:8px; background:#badfff;}
ul.elastic li a{ width:100%; height:40px; line-height: 40px; display:block; position:relative; text-decoration:none;}
ul.elastic li a i{ width:8px; height:40px; line-height:40px; display:block; position:absolute; left:0; top: 0; z-index:1; float:left;transition:width .5s; background: #3ba4fd;}
ul.elastic li a span{ height:40px; line-height:40px; font-size:16px; color:#1892fa; display:block; position:absolute; left:30px; top: 0; z-index:2;}
ul.elastic li a:hover i,ul.elastic li.on a i{ width:100%; background: #53b0ff;}
ul.elastic li a:hover span,ul.elastic li.on a span{ color:white; font-weight:bold;}

.ulTab{ }
.ulTab li{ color:#444; float: left; cursor:pointer; background: #eee;}
.ulTab li a{ color:#444; padding:0 15px; font-size: 15px; display:block; text-align: center; cursor:pointer; background: #eee;}
.ulTab li.on a,.ulTab li:hover,.ulTab li a:hover{ color:white; background:#3ba4fd;}

.ulList{ margin:8px 0 0 0;}
.ulList li{}
.ulList li a{ height: 33px; line-height:33px; font-size: 15px; color:#666; padding: 0 0 0 10px; background: url(icon-arrow.png) no-repeat left center;}
.ulList li a span{ color:#666; float: right;}
.ulList li a:hover{ color:#3ba4fd; margin-left: 1px; background: url(icon-arrow-hover.png) no-repeat left center;}
.ulList li a:hover span{ color:#3ba4fd;}

.ulListD{ margin:8px 0 0 0;}
.ulListD li{}
.ulListD li a{ height: 33px; line-height:33px; color:#666; font-size: 15px; padding: 0 0 0 10px;  background: url(icon-01.png) no-repeat left center;}
.ulListD li a span{ color:#666; float: right;}
.ulListD li a:hover{ color:#3ba4fd; margin-left: 1px; background: url(icon-01-hover.png) no-repeat left center;}
.ulListD li a:hover span,.ulListD li a:hover{ color:#3ba4fd;}

.ulListDPage{ margin:12px 10px 0 10px;}
.ulListDPage li{ height:36px; line-height:36px; border-bottom: 1px dashed #ededed;}
.ulListDPage li a{ font-size: 16px; color: #444; padding-left: 10px; background: url(icon-arrow.png) no-repeat left center;}
.ulListDPage li a span{ color: #444; float: right;}
.ulListDPage li a:hover{ color:#3ba4fd; background: url(icon-arrow-hover.png) no-repeat left center;}
.ulListDPage li:hover,.ulListDPage li:hover a,.ulListDPage li:hover a span{color:#3ba4fd;}
.ulListDPage li:hover{ border-bottom: 1px dashed #2397f8;}

.ulPicList{}
.ulPicList li{ float: left; margin-top: 0; padding-top: 0;}
.ulPicList li a{ font-size:15px; background: #000;}

.change{ position:relative; display: block; background: white;}
.change p{ width:100%; height: 40px; line-height:40px; color:white; text-align: center; cursor:pointer; position:absolute; bottom:0; z-index: 2; opacity: 0.4; filter:alpha(opacity=40); background: #000;}
.change img{ cursor:pointer;}
.change:hover img{ opacity: 0.6; filter:alpha(opacity=60);}
.change:hover p{ opacity: 0.6; filter:alpha(opacity=60); background: #000;}

.wrap{ width: 1224px !important; padding:15px 20px; margin: 0 auto; background: white;}
/*.padWrap{ width: 1224px !important; padding:15px 20px; overflow: hidden; background: white;}*/
/*.wrapBG{ background: #f6f6f6;}*/

/*鍒嗛〉*/
.paging{ margin:40px auto; text-align: center; overflow:hidden;}
.paging ul{ margin:0 auto; text-align: center; display: table;}
.paging ul li{ display: table-cell; *display:inline; }
.paging a{ font-size: 13px; margin:5px; padding:6px 14px; display: inline-block; background:#e9e9e9; border:1px solid #cccccc; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; color:#5d5d5d;}
.paging a:hover,.paging a.onhover{ color:white; font-weight: bold; border:1px solid #2b9dfd; background:#53b0ff;}

.pagingContent{ font-size:16px; line-height:2em; padding:20px 40px; color: #444; background: none;}

.current{ height:40px; line-height:40px; padding:0 14px 0 26px; font-size:15px; color:#ff3200; margin:0 0 14px 0; border-bottom:1px solid #ff3200; background: #ecf5fd url(icon-current.png) no-repeat 10px center;}
.current a{ line-height:40px; color:#ff3200; font-size:14px; font-weight:normal;}
.current a:hover{ font-weight:bold; color:red;}
.current em{ font-style:normal; font-weight:normal;}
.current span{ float: right;}









.f_r{float:right;}
.f_l{float:left;}
.nr_ej{width: 1226px; height: auto; margin: 0 auto 10px auto; overflow: hidden; padding: 20px; padding-bottom: 0; background: #FFFFFF;}
.content{ width: 1179px;margin: 10px auto;overflow: hidden;background: #ffffff;overflow: hidden;top: -175px;position: relative;z-index: 9999;}
.current_wz { height:55px; width:1190px; margin:0 auto;  background:#fff; line-height:55px; color:#5ec7ef; font-size:14px; padding-left:35px; background:url(http://www.gaxq.gov.cn/images/dqwz.png) no-repeat 10px center;filter:progid:DXImageTransform.Microsoft.Shadow(color=#909090, direction=120, strength=4);/*ie*/
-moz-box-shadow: 2px 2px 10px #909090;/*firefox*/ -webkit-box-shadow: 2px 2px 10px #909090;/*safari或chrome*/ box-shadow:2px 2px 4px #909090;/*opera或ie9*/ }
.body_contenter { margin:10px auto; overflow: hidden;  background:#fff; border-bottom:#ccc solid 1px; padding:10px; background:#fff; color:#333; filter:progid:DXImageTransform.Microsoft.Shadow(color=#909090, direction=120, strength=4);/*ie*/
-moz-box-shadow: 2px 2px 10px #909090;/*firefox*/ -webkit-box-shadow: 2px 2px 10px #909090;/*safari或chrome*/ box-shadow:2px 2px 10px #909090;/*opera或ie9*/ font-size:14px; line-height:30px; border:1px solid #e8e8e8; }
.current_wz a{color:#5ec7ef;}
.content_1{ padding:10px 20px;}
.body_contenter p { margin:10px 0; }
.body_contenter .title { font-size:24px; color:#c00; text-align:center; padding:20px 0; line-height:1.5; }
.body_contenter .title h1 { font-size:24px; color:#c00; }
.body_contenter .toolbar { font-size:12px; color:#333; text-align:center; background:#eee; height:30px; line-height:30px; }
.body_contenter .toolbar span {/* background: #40b9f2 none repeat scroll 0 0; border-radius: 3px;/* color: #fff; */width:23px;height:23px;line-height:23px;cursor:pointer;display:inline-table;margin:0 0px;}
.body_contenter .toolbar .smallFont {font-size: 10px; }
.body_contenter .toolbar .medFont { font-size: 14px; }
.body_contenter .toolbar .largeFont { font-size: 16px; }
.body_contenter .toolbar .curFont {/*background: #fe9844 none repeat scroll 0 0; border-radius: 3px; color: #fff;*/ }
.body_contenter .toolbar a { color:#c00; }
.body_contenter .KeysList{ background:#F1FBFD; height:28px; padding:5px;}
.body_contenter .KeysList .left { float:left; }
.body_contenter .KeysList .right { float:right; }
.body_contenter .KeysList .right a{line-height: 28px;display: block;float: left;}
.body_contenter .KeysList .box_01 { background: #fff none repeat scroll 0 0; border-radius: 5px; color: #00b8ee; display: block; height: 28px; line-height: 28px; margin: 0 auto; padding: 0 15px; width: 80px; }
.body_contenter .KeysList .box_02 { background: #00b8ee none repeat scroll 0 0; border-radius: 5px; color: #fff; height: 28px; line-height: 28px; margin: 0 auto; padding: 3px 10px; }
.body_contenter .KeysList .box_03 { background: #fe9844 none repeat scroll 0 0; border-radius: 5px; color: #fff; height: 28px; line-height: 28px; margin: 0 auto; padding: 3px 10px; }
.body_contenter .page{ clear:both;}
.body_contenter .page span{ width:auto; color:#fff; padding:0 15px; background:#00B8EE; display:block;margin:2px 0; height:30px; line-height:30px; float:left;}
.body_contenter .page a{ padding-left:10px;transition: all 0.3s ease-in 0s;-moz-transition: all 0.3s ease-in 0s;-webkit-transition: all 0.3s ease-in 0s;}
.body_contenter .page .prevpage{ height:35px; line-height:32px; margin:2px 0; background:#eee;}
.body_contenter .page .nextpage{ height:35px; line-height:32px; margin:2px 0; background:#eee;}
.body_contenter .information{background:#eee; margin-top:2px;}
.body_contenter .information span{width:auto; display:block; color:#fff; padding:0 15px; background:#00B8EE;margin:2px 0; height:40px; line-height:40px;font-size: 14px;}
.body_contenter .information ul{ padding:15px; background:#fff; }
.body_contenter .information ul li{ height:30px; line-height:30px; background:url(dot.jpg) left center no-repeat; padding-left:10px; text-align:right;}
.body_contenter .information ul li a{ float:left;}
.body_contenter .information ul li i{  color:#666;}
.body_contenter .information ul li span{color:#666; float: right; background: none;padding: 0;margin: 0;line-height: 30px;height: 30px;}

/*信息公开细缆新增*/
.xxgk_xl_top{width: 100%; overflow: hidden;box-shadow: 0px 2px 5px #ECEBEB; margin: 0 auto; border:1px solid #ECEBEB; margin-top:20px; margin-bottom:20px; }
.xxgk_xl_top ul{overflow: hidden;  margin: 28px 24px;}
.xxgk_xl_top ul li{float: left; width: 585px; height: 40px; background: #f3f3f3;}
.xxgk_xl_top ul li a{width: 134px; height: 40px; display:block; float: left; background: url(xxgk_xl_mark.jpg) no-repeat; color: #fff; text-align: center; line-height: 40px;font-size: 16px; cursor: auto;}
.xxgk_xl_top ul li span{background: #f3f3f3; width: 450px; height: 40px; display: block; float: left;color: #666666; line-height: 40px; text-indent: 20px;}
.xxgk_xl_top ul li.w1000{width: 965px;}
.xxgk_xl_top ul li.w1000 span{width: 907px;}
.xxgk_xl_top ul li.w1042{width:1174px;}
.xxgk_xl_top ul li.w1042 span{width:1040px;}
.xxgk_xl_top ul li.mt4{margin-top: 4px;}
.xxgk_xl_top ul li.ml4{margin-left: 4px;line-height: 40px;}

#Zoom img{ max-width:1000px;}

#c table{cellspacing:0px;cellpadding:1px;border-spacing:1px;background:#909090;/* background:#ffffff; */}
#c table tr td{background:#ffffff;}
#sp{ text-align:center;}